package com.miaxis.ge.service;

import java.util.List;
import com.miaxis.ge.domain.GeJu;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 八字格局Service接口
 *
 * @author miaxis
 * @date 2023-12-08
 */
public interface IGeJuService extends IService<GeJu>{
    /**
     * 查询八字格局列表
     *
     * @param geJu 八字格局
     * @return 八字格局集合
     */
    public List<GeJu> selectGeJuList(GeJu geJu);
}
