package com.miaxis.number.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.number.domain.NumberYun;
import org.apache.ibatis.annotations.Param;

/**
 * 数字运势Mapper接口
 *
 * @author miaxis
 * @date 2023-11-23
 */
public interface NumberYunMapper extends BaseMapper<NumberYun> {
    /**
     * 查询数字运势列表
     *
     * @param numberYun 数字运势
     * @return 数字运势集合
     */
    List<NumberYun> selectNumberYunList(NumberYun numberYun);

    List<NumberYun> getNumberYunByIds(@Param("ids")List<String> ids);
}
