package com.miaxis.ge.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.ge.domain.GeJu;

/**
 * 八字格局Mapper接口
 *
 * @author miaxis
 * @date 2023-12-08
 */
public interface GeJuMapper extends BaseMapper<GeJu> {
    /**
     * 查询八字格局列表
     *
     * @param geJu 八字格局
     * @return 八字格局集合
     */
    public List<GeJu> selectGeJuList(GeJu geJu);


    public List<GeJu> selectGeJuList2(GeJu geJu);

}
